
QGIS Application - Bug report #221

can't connect wms server

2006-08-02 07:12 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10280

Description

I want to connect to a wms server of my network (directly without proxy, logon passwd)

on all windows version qgis send "QgsMessageViewer ne comprend pas la reponse La wms  la fournisseur dit"

on my version Linux qgis_0.8.0_preview-1_source it's all right.

History

#1 - 2006-08-11 03:56 PM - Brendan Morley -

Can you give the URL you are trying?

And also, just to confirm, you are not using a username nor password?

#2 - 2006-08-29 10:11 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

I think this is fixed in latest SVN

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
